  @import url('https://fonts.googleapis.com/css?family=Poppins:300,400');

  body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    background: #ffffff;
  }


  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-weight: 300;
    line-height: inherit;
  }

  h1 {
    color: #333;
    font-size: 2em;
  }

  h2 {
    color: #353535;
    font-size: 2em;
  }

  p {
    color: #757575;
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
  }


  html {
    -webkit-font-smoothing: antialiased;
  }

  a {
    color: #202020;
    text-decoration: none !important;
  }

  a,
  input,
  button,
  .form-control {
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }

  a:hover,
  a:active,
  a:focus {
    color: #29ca8e;
    outline: none;
  }

  .overlay {
    background: #fff;
    opacity: 0.9;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .grid {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1;
  }

  .grid-line {
    height: 300vh;
    border-right: 1px solid rgba(255, 255, 255, 0.2);
  }


  #home {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    position: relative;
  }

  #home .container {
    width: 100%;
  }

  .home-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 2;
    width: 100%;
    height: 100vh;
  }


  @media screen and (max-width: 480px) {

    .countdown li {
      margin: 0 12px;
    }

    address {
      margin-top: 50px;
    }
  }

  @media screen and (max-width: 360px) {

    h1 {
      font-size: 1.50em;
    }

    .menu-items {
      margin: 100px 0;
    }

    .countdown span {
      font-size: 20px;
    }

    .countdown h3 {
      font-size: 12px;
    }
  }
